<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * Description of house_frozen
 *
 * @author Administrator
 */
class test_wang_model extends MY_Model {
    
    /**
     * ±íÃû
     * @var type ±íÃû
     */
    private $table;

    public function __construct() 
	{
        parent::__construct(0,1,0);
        $this->table = 'sell';
    }

    public function findBy() 
	{
        //var_dump($this->dbback);die;
		
		/*
		$this->dbback->select("*")->from($this->table)->limit(1,0);
        $query = $this->dbback->get();
        $data = $query->result_array();
		*/

		$this->dbback->select('*');
		$this->dbback->where('esta','1');
		$this->dbback->limit(1,0);
		$data =  $this->dbback->get($this->table)->result_array();

		//$result =  $this->dbback->query("select *  from  sell where esta=1 limit 1");	
        //$data =$result->result_array();

		print_r($data);

		die('mmmm');
    }
}
?>